<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Password Reset</title>
</head>
<body style="font-family: 'Noto Sans', Arial, sans-serif; margin: 0; padding: 0; background-color: #2a2a2a; color: #ffffff;">
<div style="width: 100%; background-color: #2a2a2a; border-radius: 0; overflow: hidden; box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);">

    <div style="background-color: #333333; color: #ffffff; padding: 20px; text-align: center;">
        <h1 style="margin: 0; font-size: 24px; font-weight: 700;">AI Assistant</h1>
    </div>

    <div style="padding: 20px; text-align: center; font-size: 16px; line-height: 1.6; color: #cccccc;">
        <p style="margin: 15px 0;">Hello,</p>
        <p style="margin: 15px 0;">We received a request to reset your password. Click the button below to proceed:</p>
        <a href="{{ password_reset_url }}"
           style="display: inline-block; margin: 20px 0; padding: 12px 20px; background-color: #555555; color: #ffffff; text-decoration: none; font-size: 16px; font-weight: 700; border-radius: 4px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);">
            Reset Password
        </a>
        <p style="margin: 15px 0;">If you didn’t request this, you can safely ignore this email.</p>
    </div>

    <div style="padding: 10px; background-color: #2a2a2a; color: #cccccc; text-align: center;">
        <p style="margin: 10px 0;">AI Assistant is your personal productivity companion. From automating tasks to
            providing intelligent insights, we help you save time and achieve more.</p>
        <p style="margin: 10px 0;">Explore our features and discover how AI Assistant can enhance your workflow.</p>
        <a href="https://ai-assistant-jarvis.netlify.app/"
           style="display: inline-block; margin: 20px 0; padding: 12px 20px; background-color: #555555; color: #ffffff; text-decoration: none; font-size: 16px; font-weight: 700; border-radius: 4px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);">
            Learn More
        </a>
    </div>

    <div style="background-color: #333333; color: #777777; text-align: center; padding: 15px 20px; font-size: 14px;">
        <p style="margin: 0;">&copy; 2025 AI Assistant. All rights reserved.</p>
    </div>
</div>
</body>
</html>
